semicolons

THEY ARE REQUIRED;

npm install semicolons
12 downloads in the last month

Ensure that all JavaScript programs have the maximum amount of safety; when you require("semicolons"), THEY ARE REQUIRED;

npm loves you